Changes

Jump to navigation Jump to search
14 bytes added ,  17:12, 4 March 2016
no edit summary
== package requirements ==
The {{Forge|zeromq}} package requires the [http://http://zeromq.org/ ZeroMQ] libraries and include files to be installed in order to compile.
for fedora: yum install zeromq-devel
== octave installation ==
With the [http://zeromq.org/ ZeroMQ ] library installed, from octave commmand line:
>> pkg install -forge zeromq
28

edits

Navigation menu